This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 989497 - Eclipse tooltips are unusable with new Adwaita color theme
Eclipse tooltips are unusable with new Adwaita color theme
Status: CLOSED NOTABUG
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: eclipse (Show other bugs)
DTS 3.0 RHEL 7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Václav Kadlčík
:
Depends On: 906556
Blocks: 903352
  Show dependency treegraph
 
Reported: 2013-07-29 07:39 EDT by Krzysztof Daniel
Modified: 2015-01-16 09:43 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 906556
Environment:
Last Closed: 2015-01-16 09:43:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dark background (52.89 KB, image/png)
2015-01-13 02:12 EST, Václav Kadlčík
no flags Details

  None (edit)
Description Krzysztof Daniel 2013-07-29 07:39:57 EDT
+++ This bug was initially created as a clone of Bug #906556 +++

The issue appears again if Eclipse is started in GTK3 mode:
export SWT_GTK3=1
eclipse
Comment 3 Fedora End Of Life 2015-01-09 14:08:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Matěj Cepl 2015-01-10 10:34:40 EST
see comment 2
Comment 5 Matěj Cepl 2015-01-10 10:36:03 EST
Instead of letting it die with Fedora 19, I would rather let somebody from DevToolSet team look at it.
Comment 9 Václav Kadlčík 2015-01-13 02:12:49 EST
Created attachment 979493 [details]
dark background
Comment 16 Matěj Cepl 2015-01-16 04:48:16 EST
(In reply to Václav Kadlčík from comment #15)
> Matěj and Alex, what are your opinions?

I am all for NOTABUG here ...

Note You need to log in before you can comment on or make changes to this bug.